<?php

namespace App\PaaBundle\Component\Paa;

class Paa_Constantes_Editions {

	const dsTaillePapierA4 = "A4";
	const dsTaillePapierA3 = "A3";
	const Paysage = "Paysage";
	const Portrait = "portrait";
	const eiDo_Editions_TabPlanIndiv = 1;
	const eiDo_Editions_TabPlanMultiple = 2;
	const eiDo_Editions_TabPlanActivité = 3;
	const eiDo_Editions_TabPresInterv = 4;
	const eiDo_Editions_TabPresUsagers = 5;
	const eiDo_Editions_TabRécap = 6;
	const eiDo_Editions_TabRapports = 7;
	const eiDo_Editions_TabListing = 8;
	const eiDo_Editions_TabPublipostage = 9;
	const eiDo_Editions_NbTabs = 9;
	const eiDo_Editions_PresIntervParService_Quotidien = 1;
	const eiDo_Editions_PresIntervParService_Hebdo = 2;
	const eiDo_Editions_PresIntervParService_Mensuel = 3;
	const eiDo_Editions_PresIntervParService_Mensuel_A3 = 4;
	const eiDo_Editions_PresIntervParService_PériodesCritiques = 5;
	const eiDo_Editions_PresIntervParService_Mensuel_Excel = 6;
	const eiDo_Editions_PresInterv_ParIntervenants = 1;
	const eiDo_Editions_PresInterv_ParServices = 2;
	const eiDo_Editions_PresInterv_Absences = 3;
	const eiDo_Editions_PresInterv_Situations = 4;
	const eiDo_Editions_PresInterv_EtatCompteurs = 5;
	const eiDo_Editions_PresInterv_Situations_Tous = 1;
	const eiDo_Editions_PresInterv_Situations_Salarié = 2;
	const eiDo_Editions_PresInterv_Situations_Etablissement = 3;
	const eiDo_Editions_TypeHoraire_Chronologique = 1;
	const eiDo_Editions_TypeHoraire_AMPM = 2;
	const eiDo_Editions_TypeAffichage_Jour = 1;
	const eiDo_Editions_TypeAffichage_Nuit = 2;
	const eiDo_Editions_TypeAffichage_24 = 3;
	const eiLongImpressionA4 = 277;
	const eiLargImpressionA4 = 195;
	const eiImpressionPaysage = 1;
	const eiImpressionPortrait = 2;
	const eiDo_Editions_TypeImprMutliple_Chrono = 1;
	const eiDo_Editions_TypeImprMutliple_AMPM = 2;
	const eiDo_Editions_TypeImprMutliple_HV = 1;
	const eiDo_Editions_TypeImprMutliple_HH = 2;
	const eiDo_Editions_TypeImprMutliple_AucuneCoul = 1;
	const eiDo_Editions_TypeImprMutliple_CoulActi = 2;
	const eiDo_Editions_TypeImprMutliple_CoulEta = 3;
	const eiDo_Editions_TypeImprMutliple_CoulServ = 4;
	const eiDo_Editions_Présences_GraphiqueAnnuelUnePage = 3;
	const eiDo_Editions_Présences_GraphiqueAnnuelDeuxPages = 6;
	const eiDo_Editions_Listing_Absences_Jour = 9;
	const eiDo_Editions_Récap_Absences_Jour = 10;
	const eiDo_Editions_Listing_AbsencesParCommentaire = 11;
	const eiDo_Editions_Planning_Absences_Semaine = 12;
	const eiDo_Editions_Listing_Absences_Jour_ParRessource = 13;
	const eiDo_Editions_Listing_Absences_Jour_SsMotifs = 14;
	const eiDo_Editions_Listing_HeureDépartMercredi = 15;
	const eiDo_Editions_PrésencesUsagers_FeuilleEmargement = 16;
	const eiDo_Editions_PrésencesUsagers_AttestationPrésence = 17;
	const eiDo_Editions_PrésencesUsagers_PrésentsSurPlage = 18;
	const eiDo_Editions_PrésencesUsagers_AbsencesParUsager = 19;
	const eiDo_Editions_Présences_GraphiqueHebdomadaire = 1;
	const eiDo_Editions_Présences_ListingHebdomadaire = 0;
	const eiDo_Editions_Présences_ListingDateADate = 7;
	const eiDo_Editions_Présences_Listing_Emargement_Mensuel = 2;
	const eiDo_Editions_Présences_Listing_Emargement_DateADate = 5;
	const eiDo_Editions_Présences_GraphiqueAnnuelExcel = 18;
	const eiDo_Editions_PublipostageWord = 1;
	const eiDo_Editions_PublipostageEtiquette = 2;
	const eiDo_Editions_Récap_Standard = 1;
	const eiDo_Editions_Récap_Excel = 2;
	const eiDo_Editions_Récap_StatistiquesFreyming = 3;
	const eiDo_Editions_Récap_StatistiquesEspaceSingulier = 4;
	const eiTypeImprPlanningGraph = 1;
	const eiTypeImprPlanningGraphXL = 6;
	const eiTypeImprPlanningListing = 2;
	const eiTypeImprPlanningListingContinu = 3;
	const eiTypeImprPlanningListingMois = 4;
	const eiTypeImprPlanningCalendrierAnnuelXL = 5;
	const eiTypeImprAxePriseEnChargeXL = 7;
	const eiTypeImprPlanningSynhtèseAnnuelXL = 8;
	const eiDo_Editions_Présences_Graphiquehebdomadaire = 1;
	const eiDo_Editions_Présences_Listinghebdomadaire = 0;
	const eiDo_Editions_Présences_Listingdateadate = 7;
	const eiDo_Editions_Présences_Listingemargementmensuel = 2;
	const eiDo_Editions_Présences_Listingemargementdateadate = 5;
	const eiDo_Editions_Présences_Touslesjours = 1;
	const eiDo_Editions_Présences_Joursferies = 2;
	const eiDo_Editions_Présences_Dimanches = 3;
	const eiDo_Editions_Présences_Dimanchesetjoursferies = 4;
	const eiDo_Editions_Présences_Tous = 1;
	const eiDo_Editions_Présences_Parsalariédoitheures = 2;
	const eiDo_Editions_Présences_Parsalariédevantheures = 3;
	const TT = 1;
	const AB = 2;
	const SGA = 3;
	const GA = 4;
	const eiTypeListingcontacts = 1;
	const eiTypeListingsimple = 2;
	const eiTypeExportationExcel = 3;
	const eiTypeFicheusager = 4;

}
